漏洞信息详情

canvas.anubix.net PnTresMailer codebrowserpntm.php 信息泄露漏洞

  • CNNVD编号:CNNVD-200501-102
  • 危害等级: 中危
  • CVE编号: CVE-2004-1205
  • 漏洞类型: 未知
  • 发布时间: 2005-01-10
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: pntresmailer
  • 漏洞来源:

漏洞简介

PnTresMailer是一套具有代码查看和下载功能的Web程序。 PnTresMailer 6.03中的codebrowserpntm.php存在信息泄露漏洞。 由于该脚本引发的错误消息中将显示完整路径,远程攻击者通过无效的filetohighlight参数获得敏感信息。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://canvas.anubix.net

参考网址

来源: XF 名称: pntresmailer-information-disclosure(18263) 链接:http://xforce.iss.net/xforce/xfdb/18263 来源: BUGTRAQ 名称: 20041126 PnTresMailer code browser 6.03 Vulnerabilities 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110149886306037&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多